<div class="content-block__title">
  <h2 class="h2 decorator">
    <%= single_component? ? decidim_escape_translated(model.name) : t("decidim.components.proposals.name") %>
  </h2>
  <div class="label text-lg"><%= proposals_count %></div>
  <% if single_component? %>
    <%= link_to decidim_proposals.root_path, class: "button button__sm button__text-secondary" do %>
      <span><%= t("decidim.participatory_spaces.highlighted_proposals.see_all") %></span>
      <%= icon "arrow-right-line" %>
    <% end %>
  <% end %>
</div>

<div class="flex items-center justify-between space-x-6">
  <span class="content-block__span flex-shrink-0">
    <%= t("decidim.participatory_spaces.highlighted_proposals.last") %>
  </span>
  <% if single_component? %>
    <%= link_to decidim_proposals.new_proposal_path, class: "button button__xs md:button__lg button__secondary" do %>
      <span class="text-center"><%= t("decidim.proposals.actions.new") %></span>
      <%= icon "add-line" %>
    <% end %>
  <% end %>
</div>
<div class="flex items-start justify-between">
  <div class="grow space-y-6">
    <% proposals_to_render.each do |p| %>
      <%= card_for p, link_whole_card: true, hide_voting: true, title_tag: :h3, **options.slice(:show_space) %>
    <% end %>
  </div>
</div>
